POBIERZ Linkus UC Clients

Pulpit

Linkus Desktop ClientOnly supported on P-Series PBX System version XX.10.0.30 and higher.

V2.7.13

V2.7.12

Linkus Lite

Web

Mobile

iOSLatest for iOS: 5.3.7

AndroidLatest for Android: 5.3.13

Aby korzystać z Linkusa, będziesz potrzebować

computer

Komputer lub smartfon

An Internet connection

Połączenie internetowe

Wymagania systemowe: Android 5.0 lub nowszy | iOS 11.0 lub nowszy| Windows 7 lub nowszy| Mac OS X 10.11 EI Capitan lub nowszy

Nie masz jeszcze Yeastar PBX? Przetestuj ją z Darmowa wersja próbna.